TABLE {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: "??", "Seoul", "verdana", "tahoma"
}
TD {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: "??", "Seoul", "verdana", "tahoma"
}
TR {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: "??", "Seoul", "verdana", "tahoma"
}
SELECT {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: "??", "Seoul", "verdana", "tahoma"
}
INPUT {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 130%; FONT-FAMILY: "??", "Seoul", "verdana", "tahoma"
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: maroon; TEXT-DECORATION: underline
}
A.showlink:link {
	COLOR: #990000; TEXT-DECORATION: underline
}
A.showlink:visited {
	COLOR: #990000; TEXT-DECORATION: underline
}
A.showlink:hover {
	COLOR: #ff9900; TEXT-DECORATION: underline
}
.small {
	FONT-SIZE: 10px; COLOR: #c4c4c4; FONT-FAMILY: Arial
}
.white {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
.input_A {
	BORDER-RIGHT: #d2b200 1px solid; BORDER-TOP: #d2b200 1px solid; BORDER-LEFT: #d2b200 1px solid; COLOR: #6b5b00; BORDER-BOTTOM: #d2b200 1px solid; BACKGROUND-COLOR: #ede099
}
.input_B {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #999999 1px solid; COLOR: #333333; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: "??", "Seoul", "verdana", "tahoma"; BACKGROUND-COLOR: #ffffff
}
.input_C {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #999999 1px solid; COLOR: #333333; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: "??", "Seoul", "verdana", "tahoma"; HEIGHT: 23px; BACKGROUND-COLOR: #ffffff
}
.footer {
	FONT-SIZE: 8pt; COLOR: #999999; FONT-FAMILY: "??", "Seoul", "verdana", "tahoma"
}
.smalltxt {
	FONT-SIZE: 8pt; FONT-FAMILY: "??"
}
UL {
	MARGIN-LEFT: 30px; LINE-HEIGHT: 150%; LIST-STYLE-TYPE: square
}
DD {
	MARGIN-LEFT: 17px
}
.blackbold {
	FONT-WEIGHT: bold; COLOR: #333333
}
.zlln {
	FONT-WEIGHT: normal;
	COLOR: #333333;
	font-size: 13px;
	line-height: 25px;
}
.gsjs {
	font-size: 12px;
	line-height: 22px;
}
